Subject: New Reply Received - Color different
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 12 Aug 2020 09:30:13 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Color different  Ticket comment <div dir="auto">Please note I attach the order number and the shirt color which I chose is white the one I receive is orange </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Aug 11, 2020, 2:11 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hanan,<br>
</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div style="box-sizing:border-box;word-break:break-word">Thank you for getting in touch with us.

<div><br style="box-sizing:border-box"></div>
<div>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases. </div>
<div><br style="box-sizing:border-box"></div>
<div>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get  correct your products for your future purchases.<br style="box-sizing:border-box">
</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We would also request you to provide us some snapshots of the wrong item you received along with the order number.<br>
</div>
<div><br style="box-sizing:border-box"></div>
<div>We look forward to hearing from you.</div>
<div><br style="box-sizing:border-box"></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><div style="box-sizing:border-box;word-break:break-word"><br style='box-sizing:border-box;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'></div></div>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043136486010'>Screenshot_20200810_233834_com.google.android.gm.jpg</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043136486012'>IMG-20200812-WA0003.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1373040